/* =========================================== */
/* kokouan */

.kokouan_h2{
float:left;
text-indent:-9999px;
width:188px;
height:47px;
background:url(../koko-an/img/logo_kokouan.png) no-repeat left bottom;
margin:0 0 0 25px;
}
.kokouan_h2{
display:block;
width:188px;
height:47px;
}

#kokouan_description{
width:850px;
overflow:hidden;
font-size:14px;
padding-bottom:252px;
background:url(../koko-an/img/bg_chashitsu.jpg) no-repeat left bottom;
}

#kokouan_description h3{
text-indent:-9999px;
width:494px;
height:21px;
margin:0 auto 35px auto;
background:url(../koko-an/img/kokouan_h3.gif) no-repeat left top;
}

.description_l{
float:left;
width:410px;
font-size:1em;
line-height:2em;
}

.description_r{
float:right;
width:410px;
font-size:1em;
line-height:2em;
}

.keiko_bn_cont{
clear:both;
width:624px;
/* position:absolute; */
/* bottom:0px; */
/* left:0px; */
background-color:#D1CCBD;
overflow:hidden;
padding-bottom:15px;
}

.keiko_bn_cont h4{
text-indent:-9999px;
width:608px;
height:32px;
background:url(../koko-an/img/okeiko.gif) no-repeat left top;
margin:12px 0 0 16px;
clear:both;
}

.keiko_bn_cont ul{
float:right;
overflow:hidden;
}

.keiko_bn_cont li{
float:left;
overflow:hidden;
}

.keiko_bn_cont img{
display:block;
float:left;
margin:15px 30px 0 0;
padding:0;
overflow:hidden;
}

h4.topic_menu_title{
font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
color:#243058;
font-size:20px;
width:340px;
height:35px;
background:url(../koko-an/img/bg_topic_menu_title.png) no-repeat left bottom ;
text-indent:15px;
position:relative;
left:-15px;
top:0;
margin-bottom:10px;
}
h4.topic_menu_title span{
position:relative;
left:20px;
top:0px;
color:#000;
font-size:16px;
}

h5.topic_menu_titleeng{
clear:both;
font-size:1.08em;
color:#666 !important;
margin:0;
}


.topic_menu h4{
color:#444;
}

.topic_menu h5{
clear:both;
font-size:1.08em;
color:#000;
position:relative;
left:0;
/* top:-; */
}

.topic_menu ul{
margin-bottom:25px;
}
.topic_menu li{
font-size:1.08em;
line-height:21px;
margin:27px 0 0 0;
}

.kokouan_menu_eng{
color:#666 !important;
font-size:0.93em !important;
}

.y_bn img{
margin-top:30px;
}

h4.ico_event{
text-indent:-9999px;
background:url(../koko-an/img/ico_event.gif) no-repeat top left;
width:57px;
height:17px;
margin:0;
padding:0;
position:absolute;
top:0px;
left:11px;
}
h4.ico_school{
text-indent:-9999px;
background:url(../koko-an/img/ico_school.gif) no-repeat top left;
width:53px;
height:17px;
margin:0;
padding:0;
position:absolute;
top:0px;
left:13px;
}









ul.event_data_taiken{
width:748px;
clear:both;
margin:10px 0 30px 26px;
padding:10px 0;
font-size:14px;
background:url(../img/bg_stripe4.gif) repeat;
overflow:hidden;
}
.event_data_taiken li{
width:340px;
float:left;
margin:7px 15px 7px 15px;
font-size:1em;
overflow:hidden;
line-height:25px;
}
.event_data_taiken li b{
font-weight:900;
}
.event_data_taiken li span{
font-size:0.8em;
line-height:1.5em;
display:block;
color:#7f9d60;
}


.tokuten{
width:748px;
margin:0 auto 0 auto;
clear:both;
background:url(../koko-an/img/tokuten.gif) no-repeat 10px 50%;
border:solid 1px #990000;
}
.tokuten h5{display:none;}
.tokuten li{
font-size:1.1em;
margin:15px 30px 15px 85px;
color:#900;
}


.taiken_cont{clear:both;margin-top:30px;overflow:hidden;}
.taiken_cont li{
width:370px;
font-size:14px;
overflow:hidden;
margin:30px 0 30px 30px;
clear:both;
}
.taiken_cont p{
color:#7f9d60;
font-size:1em;
line-height:1.5em;
margin:0 0 0 23px;
overflow:hidden;
}
.taiken_cont h5{
font-size:18px;
color:#825636;
margin:0 0 5px 0;
padding:0 0 0 20px;
background:url(../img/ico_circle_green.gif) no-repeat left 50%;
font-weight:500;
overflow:hidden;
}

.tokuten2{
width:380px;
background:url(../koko-an/img/border_tokuten.gif) repeat-y top left;
position:relative;
border-top:solid 1px #900;
border-bottom:solid 1px #900;
}
.tokuten2 li{
width:280px;
font-size:0.95em;
color:#900;
line-height:1.5em;
margin:8px 0 8px 78px;
padding:0;
}
.tokuten2 h5{
background:url(../koko-an/img/tokuten.gif) no-repeat top left;
position:absolute;
width:65px;
height:65px;
text-indent:-9999px;
top:10px;
left:10px;
}
.tokuten2_set{
position:absolute;
bottom:30px;
right:0px;
}




.sp_program_cont{
margin:0 0 0 0;
width:800px;
position:relative;
font-size:13px;
overflow:hidden;
}

.sp_program_cont li{
width:390px;
height:350px;
float:left;
overflow:hidden;
background:#dcefff  url(../koko-an/img/bg_program.gif) repeat-x top left;
margin:20px 0 15px 0;
border-top:solid 1px #E6F0FF;
border-bottom:solid 1px #74A4D2;
position:relative;
}

.sp_program_cont h4{
font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
color:#243058;
font-size:18px;
font-weight:700;
width:340px;
height:35px;
background:url(../koko-an/img/bg_topic_menu_title.png) no-repeat left bottom ;
text-indent:15px;
position:relative;
left:-15px;
top:0;
margin:45px 0 10px 25px;
clear:both;
}
.sp_program_cont h4 span{
position:relative;
left:15px;
top:0px;
color:#243058;
font-size:16px;
}
.sp_program_cont h5{
font-size:1em;
clear:both;
margin:0 0 20px 25px;
}
h5.sp_program_sub{
font-size:13px !important;
clear:both;
margin:0 0 0 25px !important;
color:#243058 !important;
position:absolute;
top:20px;
}
.sp_program_cont p{
clear:both;
font-size:1em;
width:340px;
margin:0 0 25px 25px;
color:#546487;
}

.sp_program_cont_ex{
width:390px;
height:250px;
margin:0 0 15px 0;
position:absolute;
overflow:hidden;
bottom:0;
right:0;
}

.sp_program_cont_ex p{
width:360px;
font-size:1em;
color:#597B9E;
margin:0 0 0 20px;
}

.tokuten2_set2{
position:absolute;
bottom:0;
right:0;
margin:0 0 0 0;
}

a.kokouan_event_tokuten{
color:#cc3366;
text-decoration:underline;
}

a:visited.kokouan_event_tokuten{
color:#cc3366;
text-decoration:underline;
}

a:hover.kokouan_event_tokuten{
color:#cc3366;
text-decoration:underline;
}



#about_kokouan{
width:750px;
padding:20px;
clear:both;
overflow:hidden;
margin:20px auto 0 auto;
}

#about_kokouan p{
width:345px;overflow:hidden;
}

#about_kokouan_title{
font-size:20px;
font-weight:900;
line-height:25px;
font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif !important;
color:#000;
}

div.kokouan_moushikomi{
clear:both;
width:624px;
border-left:solid #48e148 4px;
margin-bottom:20px;
}
.kokouan_moushikomi p{
font-size:14px;
margin-left:5px;
}
.kokouan_moushikomi small{
color:#888;
}


p.text1{
clear:both;
overflow:hidden;
font-size:1.2em;
line-height:2.1em;
letter-spacing: 0.05em;
margin-bottom: 1em;
}

.kokouan_event_l{
overflow:hidden;
position:relative;
}

img.normal{
margin:0;
padding:0;
}

p.pay{
float:left;
clear:both;
color:#c36;
border:1px solid #c36;
padding:3px;
font-size:11px;
line-height:11px;
margin:0px 0 0 20px;
}
p.free{
float:left;
clear:both;
color:#01e1e1;
border:1px solid #01e1e1;
padding:3px;
font-size:11px;
line-height:11px;
margin:0px 0 0 20px;
}

div.kokouan_moushikomi_s{
clear:both;
overflow:hidden;
width:580px;
margin:35px auto 35px auto;
padding-left: 1em;
background-color: #f6f6f6;
}
.kokouan_moushikomi_s p{
font-size:13px;
margin:5px 5px;
clear:both;
}


p.kokouan_contact{
clear:both;
display:block;
text-align:right;
font-weight:bold;
font-size:12px;
color:#c36;
margin:30px 20px 10px 0;
}
p.kokouan_contact a{color:#c36;}
p.kokouan_contact a:link{color:#c36;}
p.kokouan_contact a:visited{color:#c36;}
p.kokouan_contact a:hover{color:#f69;}

a.menu_link{color:#c36;text-decoration:underline;}
a:link.menu_link{color:#c36;text-decoration:underline;}
a:visited.menu_link{color:#c36;text-decoration:underline;}
a:hover.menu_link{color:#c36;text-decoration:none;}



